# StepGeom_Array2OfCartesianPoint.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Handle_StepGeom_CartesianPoint
#define | Array2Item_hxx <StepGeom_CartesianPoint.hxx>
#define | TCollection_Array2 StepGeom_Array2OfCartesianPoint
#define | TCollection_Array2_hxx <StepGeom_Array2OfCartesianPoint.hxx>

## Define Documentation

#define Array2Item Handle_StepGeom_CartesianPoint

#define Array2Item_hxx <StepGeom_CartesianPoint.hxx>

#define TCollection_Array2 StepGeom_Array2OfCartesianPoint

#define TCollection_Array2_hxx <StepGeom_Array2OfCartesianPoint.hxx>